body {
  padding: 0px;
  margin:0px;

font-family: 'Source Sans Pro', sans-serif;
}

.bloq-content {
  display:  flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;

  background:#fff;
  background-repeat:no-repeat;
  background-size: cover;
}
.sec-logo {
/*  background: #fff;*/
  width: 100%;
  padding-top: 2rem;
padding-bottom: 2rem;
}
.wrapper {
  width:90%;
  margin:0px auto;

  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}
.logo {
  width: 300px;
  max-width: 100%;

background: #fff;
    padding: 2rem;

}
.bloq-links {
  width:100%;

  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin-top: 2rem;
}
.bloq-links h3 {
    width: 100%;
    margin-top:0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    color: #333;
    font-size: 1.3rem;
    margin-bottom: 1rem;
}
.bloq-links a {
  display: inline-block;
  padding: 0.4rem 0.8rem;
  color:#fff;
  border-radius: 5px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.8rem;
  margin:0px 1rem;
  background: #941451;
  transition: all .3s ease;
  box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
  margin-bottom: 1rem;
}
.bloq-links a:hover {
  transform: scale(1.03);
  text-decoration: none;
}